<form action="/my-handling-form-page" method="post">
    <label for="name">Name:</label>
    <input type="text" id="name" name="user_name">
    <label for="mail">E-mail:</label>
    <input type="email" id="mail" name="user_email">
    <label for="msg">Message:</label>
    <textarea id="msg" name="user_message"></textarea>
    <lablel for="password"></lablel>
    <input type="password" id="pass" name="password"
           minlength="8" required>
    <button>Send my greetings</button>
</form>